---
Name: app-mimeuploadvalidator
After: '#mimeuploadvalidator'
Only:
  moduleexists: 'silverstripe/mimevalidator'
---
SilverStripe\Core\Injector\Injector:
  SilverStripe\Assets\Upload_Validator:
    class: SilverStripe\MimeValidator\MimeUploadValidator
